import "./main.js";

document.querySelectorAll("div.music").forEach(container => {
    const link = container.querySelector(".music-title a").href

    container.addEventListener("click", event => {
        if (event.target.href) return;

        event.preventDefault();
        location = link;
    });
});
